Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.dynamicanalyzer.workbench;singleton:=tr
 ue
Archiver-Version: Plexus Archiver
Built-By: root
Require-Bundle: org.eclipse.core.runtime,org.eclipse.ui,org.tizen.dyna
 micanalyzer.common;bundle-version="1.0.0",org.tizen.dynamicanalyzer.a
 ppearance;bundle-version="1.0.0",org.tizen.dynamicanalyzer.widgets
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-Vendor: %providerName
Import-Package: org.apache.commons.io,org.tizen.common.core.applicatio
 n
Export-Package: org.tizen.dynamicanalyzer.common.path,org.tizen.dynami
 canalyzer.util,org.tizen.dynamicanalyzer.workbench; uses:="org.eclips
 e.jface.action,  org.eclipse.ui.application,  org.eclipse.ui,  org.ec
 lipse.equinox.app,  org.eclipse.swt.widgets",org.tizen.dynamicanalyze
 r.workbench.perspective;uses:="org.eclipse.ui"
Bundle-Name: %pluginName
Bundle-Version: 2.1.0.202003041131
Bundle-Localization: plugin
Created-By: Apache Maven 3.5.0
Build-Jdk: 1.8.0_131
Eclipse-BundleShape: dir

